Android Qualcomm Wi-Fi驱动程序安全漏洞

1次阅读
没有评论

漏洞信息详情

Android Qualcomm Wi-Fi驱动程序安全漏洞

  • CNNVD编号:CNNVD-201610-197
  • <!--

  • 危害等级: 中危-->
  • 危害等级: 中危

  • CVE编号: CVE-2016-6680

  • 漏洞类型:

    信息泄露

  • 发布时间:

    2016-10-11

  • 威胁类型:

    远程

  • 更新时间:

    2016-10-11

  • 厂        商: google
  • 漏洞来源:

漏洞简介

Android on Nexus 5X和Android One是美国谷歌(Google)公司和开放手持设备联盟(简称OHA)共同开发的一套运行于Nexus 5X和Android One(智能手机)中并以Linux为基础的开源操作系统。Qualcomm Wi-Fi driver是其中的一个无线驱动组件。

Nexus 5X和Android One设备上的Android 2016-10-05之前的版本中的Qualcomm Wi-Fi驱动程序中的CORE/HDD/src/wlan_hdd_wext.c文件中存在安全漏洞。攻击者可借助调用‘iw_set_priv’ioctl函数的应用程序利用该漏洞获取敏感信息。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://source.android.com/security/bulletin/2016-10-01.html

参考网址

来源:source.codeaurora.org

链接:https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=2f2fa073b95d4700de88c0f7558b4a18c13ac552

来源:source.android.com

链接:http://source.android.com/security/bulletin/2016-10-01.html

受影响实体

  • Google Android:7.0  

    <!--

    2000-1-1

    -->


补丁

  • Android Qualcomm Wi-Fi驱动程序安全漏洞的修复措施

    <!--

    2016-10-11

    -->


admin
版权声明:本站原创文章,由 admin2022-01-14发表,共计897字。
转载说明:除特殊说明外本站文章皆由CC-4.0协议发布,转载请注明出处。
评论(没有评论)
验证码